/* begin Page */
/* Created by Artisteer v3.0.0.33215 */

#art-main, table
{
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

body
{
  margin: 0 auto;
  padding: 0;
  color: #5A5A5A;
  background-color: #f2f2f3;
}

/* topmenu */
.topmenu {position: absolute;
top: 8px;
right: 20px;
}
.topmenu li span {display: none;}
.topmenu li {float: left;}
.topmenu li, .topmenu li a {display: block; width: 100%; height: 20px; margin: 5px 0;}
/* Zene */
.topmenu .item129,
.topmenu .item135,
.topmenu .item141,
.topmenu .item147,
.topmenu .item153,
.topmenu .item159,
.topmenu .item165,
.topmenu .item171,
.topmenu .item177,
.topmenu .item183,
.topmenu .item189,
.topmenu .item195,
.topmenu .item201,
.topmenu .item207,
.topmenu .item213,
.topmenu .item219,
.topmenu .item225,
.topmenu .item231,
.topmenu .item237,
.topmenu .item263 {
width: 56px;
background: url(../images/menu/top/zene_menu.png);		
}

.topmenu .item263 {width: 65px;}


.topmenu .item129:hover,
.topmenu .item135:hover,
.topmenu .item141:hover,
.topmenu .item147:hover,
.topmenu .item153:hover,
.topmenu .item159:hover,
.topmenu .item165:hover,
.topmenu .item171:hover,
.topmenu .item177:hover,
.topmenu .item183:hover,
.topmenu .item189:hover,
.topmenu .item195:hover,
.topmenu .item201:hover,
.topmenu .item207:hover,
.topmenu .item213:hover,
.topmenu .item219:hover,
.topmenu .item225:hover,
.topmenu .item231:hover,
.topmenu .item237:hover,
.topmenu .item263:hover {

background: url(../images/menu/top/zene_hovered.png);	
	
}

.topmenu #current.item129,
.topmenu #current.item135,
.topmenu #current.item141,
.topmenu #current.item147,
.topmenu #current.item153,
.topmenu #current.item159,
.topmenu #current.item165,
.topmenu #current.item171,
.topmenu #current.item177,
.topmenu #current.item183,
.topmenu #current.item189,
.topmenu #current.item195,
.topmenu #current.item201,
.topmenu #current.item207,
.topmenu #current.item213,
.topmenu #current.item219,
.topmenu #current.item225,
.topmenu #current.item231,
.topmenu #current.item237,
.topmenu #current.item263 {

background: url(../images/menu/top/zene_hovered.png);	
	
}

/* film szinpad */
.topmenu .item128,
.topmenu .item134,
.topmenu .item140,
.topmenu .item146,
.topmenu .item152,
.topmenu .item158,
.topmenu .item164,
.topmenu .item170,
.topmenu .item176,
.topmenu .item182,
.topmenu .item188,
.topmenu .item194,
.topmenu .item200,
.topmenu .item206,
.topmenu .item212,
.topmenu .item218,
.topmenu .item224,
.topmenu .item230,
.topmenu .item236 {
width: 150px;
background: url(../images/menu/top/film-szinpad_menu.png);	
	
}

.topmenu .item128:hover,
.topmenu .item134:hover,
.topmenu .item140:hover,
.topmenu .item146:hover,
.topmenu .item152:hover,
.topmenu .item158:hover,
.topmenu .item164:hover,
.topmenu .item170:hover,
.topmenu .item176:hover,
.topmenu .item182:hover,
.topmenu .item188:hover,
.topmenu .item194:hover,
.topmenu .item200:hover,
.topmenu .item206:hover,
.topmenu .item212:hover,
.topmenu .item218:hover,
.topmenu .item224:hover,
.topmenu .item230:hover,
.topmenu .item236:hover {

background: url(../images/menu/top/filmszinpad-hovered.png);	
	
}
.topmenu #current.item128,
.topmenu #current.item134,
.topmenu #current.item140,
.topmenu #current.item146,
.topmenu #current.item152,
.topmenu #current.item158,
.topmenu #current.item164,
.topmenu #current.item170,
.topmenu #current.item176,
.topmenu #current.item182,
.topmenu #current.item188,
.topmenu #current.item194,
.topmenu #current.item200,
.topmenu #current.item206,
.topmenu #current.item212,
.topmenu #current.item218,
.topmenu #current.item224,
.topmenu #current.item230,
.topmenu #current.item236 {

background: url(../images/menu/top/filmszinpad-hovered.png);	
	
}

/* konyv */
.topmenu .item130,
.topmenu .item136,
.topmenu .item142,
.topmenu .item148,
.topmenu .item154,
.topmenu .item160,
.topmenu .item166,
.topmenu .item172,
.topmenu .item178,
.topmenu .item184,
.topmenu .item190,
.topmenu .item196,
.topmenu .item202,
.topmenu .item208,
.topmenu .item214,
.topmenu .item220,
.topmenu .item226,
.topmenu .item232,
.topmenu .item238,
.topmenu .item264 {
width: 70px;
background: url(../images/menu/top/konyv_menu.png);	
}
.topmenu .item264 {width: 65px;}

.topmenu .item130:hover,
.topmenu .item136:hover,
.topmenu .item142:hover,
.topmenu .item148:hover,
.topmenu .item154:hover,
.topmenu .item160:hover,
.topmenu .item166:hover,
.topmenu .item172:hover,
.topmenu .item178:hover,
.topmenu .item184:hover,
.topmenu .item190:hover,
.topmenu .item196:hover,
.topmenu .item202:hover,
.topmenu .item208:hover,
.topmenu .item214:hover,
.topmenu .item220:hover,
.topmenu .item226:hover,
.topmenu .item232:hover,
.topmenu .item238:hover,
.topmenu .item264:hover {

background: url(../images/menu/top/konyv_hovered.png);	
	
}
.topmenu #current.item130,
.topmenu #current.item136,
.topmenu #current.item142,
.topmenu #current.item148,
.topmenu #current.item154,
.topmenu #current.item160,
.topmenu #current.item166,
.topmenu #current.item172,
.topmenu #current.item178,
.topmenu #current.item184,
.topmenu #current.item190,
.topmenu #current.item196,
.topmenu #current.item202,
.topmenu #current.item208,
.topmenu #current.item214,
.topmenu #current.item220,
.topmenu #current.item226,
.topmenu #current.item232,
.topmenu #current.item238,
.topmenu #current.item264 {

background: url(../images/menu/top/konyv_hovered.png);	
	
}

/* foto */
.topmenu .item131,
.topmenu .item137,
.topmenu .item143,
.topmenu .item149,
.topmenu .item155,
.topmenu .item161,
.topmenu .item167,
.topmenu .item173,
.topmenu .item179,
.topmenu .item185,
.topmenu .item191,
.topmenu .item197,
.topmenu .item203,
.topmenu .item209,
.topmenu .item215,
.topmenu .item221,
.topmenu .item227,
.topmenu .item233,
.topmenu .item239,
.topmenu .item265 {
width: 56px;
background: url(../images/menu/top/foto_menu.png);	
	
}
.topmenu .item265 {width: 65px;}

.topmenu .item131:hover,
.topmenu .item137:hover,
.topmenu .item143:hover,
.topmenu .item149:hover,
.topmenu .item155:hover,
.topmenu .item161:hover,
.topmenu .item167:hover,
.topmenu .item173:hover,
.topmenu .item179:hover,
.topmenu .item185:hover,
.topmenu .item191:hover,
.topmenu .item197:hover,
.topmenu .item203:hover,
.topmenu .item209:hover,
.topmenu .item215:hover,
.topmenu .item221:hover,
.topmenu .item227:hover,
.topmenu .item233:hover,
.topmenu .item239:hover,
.topmenu .item265:hover {

background: url(../images/menu/top/foto_hovered.png);	
	
}
.topmenu #current.item131,
.topmenu #current.item137,
.topmenu #current.item143,
.topmenu #current.item149,
.topmenu #current.item155,
.topmenu #current.item161,
.topmenu #current.item167,
.topmenu #current.item173,
.topmenu #current.item179,
.topmenu #current.item185,
.topmenu #current.item191,
.topmenu #current.item197,
.topmenu #current.item203,
.topmenu #current.item209,
.topmenu #current.item215,
.topmenu #current.item221,
.topmenu #current.item227,
.topmenu #current.item233,
.topmenu #current.item239,
.topmenu #current.item265 {

background: url(../images/menu/top/foto_hovered.png);	
	
} 

/* konyha */
.topmenu .item133,
.topmenu .item139,
.topmenu .item145,
.topmenu .item151,
.topmenu .item157,
.topmenu .item163,
.topmenu .item169,
.topmenu .item175,
.topmenu .item181,
.topmenu .item187,
.topmenu .item193,
.topmenu .item199,
.topmenu .item205,
.topmenu .item211,
.topmenu .item217,
.topmenu .item223,
.topmenu .item229,
.topmenu .item235,
.topmenu .item241,
.topmenu .item267 {
width: 70px;
background: url(../images/menu/top/konyha_menu.png);	
	
}

.topmenu .item133:hover,
.topmenu .item139:hover,
.topmenu .item145:hover,
.topmenu .item151:hover,
.topmenu .item157:hover,
.topmenu .item163:hover,
.topmenu .item169:hover,
.topmenu .item175:hover,
.topmenu .item181:hover,
.topmenu .item187:hover,
.topmenu .item193:hover,
.topmenu .item199:hover,
.topmenu .item205:hover,
.topmenu .item211:hover,
.topmenu .item217:hover,
.topmenu .item223:hover,
.topmenu .item229:hover,
.topmenu .item235:hover,
.topmenu .item241:hover,
.topmenu .item267:hover {

background: url(../images/menu/top/konyha_hovered.png);	
	
}
.topmenu #current.item133,
.topmenu #current.item139,
.topmenu #current.item145,
.topmenu #current.item151,
.topmenu #current.item157,
.topmenu #current.item163,
.topmenu #current.item169,
.topmenu #current.item175,
.topmenu #current.item181,
.topmenu #current.item187,
.topmenu #current.item193,
.topmenu #current.item199,
.topmenu #current.item205,
.topmenu #current.item211,
.topmenu #current.item217,
.topmenu #current.item223,
.topmenu #current.item229,
.topmenu #current.item235,
.topmenu #current.item241,
.topmenu #current.item267 {

background: url(../images/menu/top/konyha_hovered.png);	
	
} 

/* kepzo forma */
.topmenu .item132,
.topmenu .item138,
.topmenu .item144,
.topmenu .item150,
.topmenu .item156,
.topmenu .item162,
.topmenu .item168,
.topmenu .item174,
.topmenu .item180,
.topmenu .item186,
.topmenu .item192,
.topmenu .item198,
.topmenu .item204,
.topmenu .item210,
.topmenu .item216,
.topmenu .item222,
.topmenu .item228,
.topmenu .item234,
.topmenu .item240 {
width: 158px;
background: url(../images/menu/top/kepzo-forma_hovered.png);	
	
}

.topmenu .item132:hover,
.topmenu .item138:hover,
.topmenu .item144:hover,
.topmenu .item150:hover,
.topmenu .item156:hover,
.topmenu .item162:hover,
.topmenu .item168:hover,
.topmenu .item174:hover,
.topmenu .item180:hover,
.topmenu .item186:hover,
.topmenu .item192:hover,
.topmenu .item198:hover,
.topmenu .item204:hover,
.topmenu .item210:hover,
.topmenu .item216:hover,
.topmenu .item222:hover,
.topmenu .item228:hover,
.topmenu .item234:hover,
.topmenu .item240:hover {

background: url(../images/menu/top/kepzo_forma_menu.png);	
	
}
.topmenu #current.item132,
.topmenu #current.item138,
.topmenu #current.item144,
.topmenu #current.item150,
.topmenu #current.item156,
.topmenu #current.item162,
.topmenu #current.item168,
.topmenu #current.item174,
.topmenu #current.item180,
.topmenu #current.item186,
.topmenu #current.item192,
.topmenu #current.item198,
.topmenu #current.item204,
.topmenu #current.item210,
.topmenu #current.item216,
.topmenu #current.item222,
.topmenu #current.item228,
.topmenu #current.item234,
.topmenu #current.item240 {

background: url(../images/menu/top/kepzo_forma_menu.png);	
	
} 

/* kepzo */
.topmenu .item269 {
width: 70px;
background: url(../images/menu/top/kepzo_menu.png);	
margin-left: -4px;	
}
.topmenu .item269:hover, .topmenu #current.item269 {

background: url(../images/menu/top/kepzo_hovered.png);	
	
}

/* forma */
.topmenu .item268 {
width: 70px;
background: url(../images/menu/top/forma_menu.png);	
	
}
.topmenu .item268:hover, .topmenu #current.item268 {

background: url(../images/menu/top/forma_hovered.png);	
	
}

/* film */
.topmenu .item262 {
width: 70px;
background: url(../images/menu/top/film_menu.png);	
	
}
.topmenu .item262:hover, .topmenu #current.item262 {

background: url(../images/menu/top/film_hovered.png);	
	
}

/* szinpad */
.topmenu .item266 {
width: 79px;
background: url(../images/menu/top/szinpad_menu.png) no-repeat;	
	
}
.topmenu .item266:hover, .topmenu #current.item266 {

background: url(../images/menu/top/szinpad_hovered.png) no-repeat;	
	
}

/* rightmenu */
.rightmenu {margin-left: 35px;}
.rightmenu li span {display: none;}
.rightmenu li, .rightmenu li a {display: block; width: 105px; height: 40px; margin: 5px 0;}
/* Zene */
.rightmenu .item129,
.rightmenu .item135,
.rightmenu .item141,
.rightmenu .item147,
.rightmenu .item153,
.rightmenu .item159,
.rightmenu .item165,
.rightmenu .item171,
.rightmenu .item177,
.rightmenu .item183,
.rightmenu .item189,
.rightmenu .item195,
.rightmenu .item201,
.rightmenu .item207,
.rightmenu .item213,
.rightmenu .item219,
.rightmenu .item225,
.rightmenu .item231,
.rightmenu .item237,
.rightmenu .item263 {

background: url(../images/menu/right/zene_menu_item.png);	
	
}

.rightmenu .item129:hover,
.rightmenu .item135:hover,
.rightmenu .item141:hover,
.rightmenu .item147:hover,
.rightmenu .item153:hover,
.rightmenu .item159:hover,
.rightmenu .item165:hover,
.rightmenu .item171:hover,
.rightmenu .item177:hover,
.rightmenu .item183:hover,
.rightmenu .item189:hover,
.rightmenu .item195:hover,
.rightmenu .item201:hover,
.rightmenu .item207:hover,
.rightmenu .item213:hover,
.rightmenu .item219:hover,
.rightmenu .item225:hover,
.rightmenu .item231:hover,
.rightmenu .item237:hover,
.rightmenu .item263:hover {

background: url(../images/menu/right/zene_hovered.png);	
	
}

.rightmenu #current.item129,
.rightmenu #current.item135,
.rightmenu #current.item141,
.rightmenu #current.item147,
.rightmenu #current.item153,
.rightmenu #current.item159,
.rightmenu #current.item165,
.rightmenu #current.item171,
.rightmenu #current.item177,
.rightmenu #current.item183,
.rightmenu #current.item189,
.rightmenu #current.item195,
.rightmenu #current.item201,
.rightmenu #current.item207,
.rightmenu #current.item213,
.rightmenu #current.item219,
.rightmenu #current.item225,
.rightmenu #current.item231,
.rightmenu #current.item237,
.rightmenu #current.item263 {

background: url(../images/menu/right/zene_hovered.png);	
	
}

/* film szinpad */
.rightmenu .item128,
.rightmenu .item134,
.rightmenu .item140,
.rightmenu .item146,
.rightmenu .item152,
.rightmenu .item158,
.rightmenu .item164,
.rightmenu .item170,
.rightmenu .item176,
.rightmenu .item182,
.rightmenu .item188,
.rightmenu .item194,
.rightmenu .item200,
.rightmenu .item206,
.rightmenu .item212,
.rightmenu .item218,
.rightmenu .item224,
.rightmenu .item230,
.rightmenu .item236 {

background: url(../images/menu/right/film-szinpad.png);	
	
}

.rightmenu .item128:hover,
.rightmenu .item134:hover,
.rightmenu .item140:hover,
.rightmenu .item146:hover,
.rightmenu .item152:hover,
.rightmenu .item158:hover,
.rightmenu .item164:hover,
.rightmenu .item170:hover,
.rightmenu .item176:hover,
.rightmenu .item182:hover,
.rightmenu .item188:hover,
.rightmenu .item194:hover,
.rightmenu .item200:hover,
.rightmenu .item206:hover,
.rightmenu .item212:hover,
.rightmenu .item218:hover,
.rightmenu .item224:hover,
.rightmenu .item230:hover,
.rightmenu .item236:hover {

background: url(../images/menu/right/film-szinpad-feher.png);	
	
}

.rightmenu #current.item128,
.rightmenu #current.item134,
.rightmenu #current.item140,
.rightmenu #current.item146,
.rightmenu #current.item152,
.rightmenu #current.item158,
.rightmenu #current.item164,
.rightmenu #current.item170,
.rightmenu #current.item176,
.rightmenu #current.item182,
.rightmenu #current.item188,
.rightmenu #current.item194,
.rightmenu #current.item200,
.rightmenu #current.item206,
.rightmenu #current.item212,
.rightmenu #current.item218,
.rightmenu #current.item224,
.rightmenu #current.item230,
.rightmenu #current.item236 {

background: url(../images/menu/right/film-szinpad-feher.png);	
	
}


/* konyv */
.rightmenu .item130,
.rightmenu .item136,
.rightmenu .item142,
.rightmenu .item148,
.rightmenu .item154,
.rightmenu .item160,
.rightmenu .item166,
.rightmenu .item172,
.rightmenu .item178,
.rightmenu .item184,
.rightmenu .item190,
.rightmenu .item196,
.rightmenu .item202,
.rightmenu .item208,
.rightmenu .item214,
.rightmenu .item220,
.rightmenu .item226,
.rightmenu .item232,
.rightmenu .item238,
.rightmenu .item264 {

background: url(../images/menu/right/konyv_menu_item.png);	
	
}

.rightmenu .item130:hover,
.rightmenu .item136:hover,
.rightmenu .item142:hover,
.rightmenu .item148:hover,
.rightmenu .item154:hover,
.rightmenu .item160:hover,
.rightmenu .item166:hover,
.rightmenu .item172:hover,
.rightmenu .item178:hover,
.rightmenu .item184:hover,
.rightmenu .item190:hover,
.rightmenu .item196:hover,
.rightmenu .item202:hover,
.rightmenu .item208:hover,
.rightmenu .item214:hover,
.rightmenu .item220:hover,
.rightmenu .item226:hover,
.rightmenu .item232:hover,
.rightmenu .item238:hover,
.rightmenu .item264:hover {

background: url(../images/menu/right/konyv_hovered.png);	
	
}
.rightmenu #current.item130,
.rightmenu #current.item136,
.rightmenu #current.item142,
.rightmenu #current.item148,
.rightmenu #current.item154,
.rightmenu #current.item160,
.rightmenu #current.item166,
.rightmenu #current.item172,
.rightmenu #current.item178,
.rightmenu #current.item184,
.rightmenu #current.item190,
.rightmenu #current.item196,
.rightmenu #current.item202,
.rightmenu #current.item208,
.rightmenu #current.item214,
.rightmenu #current.item220,
.rightmenu #current.item226,
.rightmenu #current.item232,
.rightmenu #current.item238,
.rightmenu #current.item264 {

background: url(../images/menu/right/konyv_hovered.png);	
	
}

/* foto */
.rightmenu .item131,
.rightmenu .item137,
.rightmenu .item143,
.rightmenu .item149,
.rightmenu .item155,
.rightmenu .item161,
.rightmenu .item167,
.rightmenu .item173,
.rightmenu .item179,
.rightmenu .item185,
.rightmenu .item191,
.rightmenu .item197,
.rightmenu .item203,
.rightmenu .item209,
.rightmenu .item215,
.rightmenu .item221,
.rightmenu .item227,
.rightmenu .item233,
.rightmenu .item239,
.rightmenu .item265 {

background: url(../images/menu/right/foto_menu_item.png);	
	
}

.rightmenu .item131:hover,
.rightmenu .item137:hover,
.rightmenu .item143:hover,
.rightmenu .item149:hover,
.rightmenu .item155:hover,
.rightmenu .item161:hover,
.rightmenu .item167:hover,
.rightmenu .item173:hover,
.rightmenu .item179:hover,
.rightmenu .item185:hover,
.rightmenu .item191:hover,
.rightmenu .item197:hover,
.rightmenu .item203:hover,
.rightmenu .item209:hover,
.rightmenu .item215:hover,
.rightmenu .item221:hover,
.rightmenu .item227:hover,
.rightmenu .item233:hover,
.rightmenu .item239:hover,
.rightmenu .item265:hover {

background: url(../images/menu/right/foto_hovered.png);	
	
}
.rightmenu #current.item131,
.rightmenu #current.item137,
.rightmenu #current.item143,
.rightmenu #current.item149,
.rightmenu #current.item155,
.rightmenu #current.item161,
.rightmenu #current.item167,
.rightmenu #current.item173,
.rightmenu #current.item179,
.rightmenu #current.item185,
.rightmenu #current.item191,
.rightmenu #current.item197,
.rightmenu #current.item203,
.rightmenu #current.item209,
.rightmenu #current.item215,
.rightmenu #current.item221,
.rightmenu #current.item227,
.rightmenu #current.item233,
.rightmenu #current.item239,
.rightmenu #current.item265 {

background: url(../images/menu/right/foto_hovered.png);	
	
}


/* konyha */
.rightmenu .item133,
.rightmenu .item139,
.rightmenu .item145,
.rightmenu .item151,
.rightmenu .item157,
.rightmenu .item163,
.rightmenu .item169,
.rightmenu .item175,
.rightmenu .item181,
.rightmenu .item187,
.rightmenu .item193,
.rightmenu .item199,
.rightmenu .item205,
.rightmenu .item211,
.rightmenu .item217,
.rightmenu .item223,
.rightmenu .item229,
.rightmenu .item235,
.rightmenu .item241,
.rightmenu .item267 {

background: url(../images/menu/right/konyha_menu_item.png);	
	
}

.rightmenu .item133:hover,
.rightmenu .item139:hover,
.rightmenu .item145:hover,
.rightmenu .item151:hover,
.rightmenu .item157:hover,
.rightmenu .item163:hover,
.rightmenu .item169:hover,
.rightmenu .item175:hover,
.rightmenu .item181:hover,
.rightmenu .item187:hover,
.rightmenu .item193:hover,
.rightmenu .item199:hover,
.rightmenu .item205:hover,
.rightmenu .item211:hover,
.rightmenu .item217:hover,
.rightmenu .item223:hover,
.rightmenu .item229:hover,
.rightmenu .item235:hover,
.rightmenu .item241:hover,
.rightmenu .item267:hover {

background: url(../images/menu/right/konyha_hovered.png);	
	
}
.rightmenu #current.item133,
.rightmenu #current.item139,
.rightmenu #current.item145,
.rightmenu #current.item151,
.rightmenu #current.item157,
.rightmenu #current.item163,
.rightmenu #current.item169,
.rightmenu #current.item175,
.rightmenu #current.item181,
.rightmenu #current.item187,
.rightmenu #current.item193,
.rightmenu #current.item199,
.rightmenu #current.item205,
.rightmenu #current.item211,
.rightmenu #current.item217,
.rightmenu #current.item223,
.rightmenu #current.item229,
.rightmenu #current.item235,
.rightmenu #current.item241,
.rightmenu #current.item267 {

background: url(../images/menu/right/konyha_hovered.png);	
	
}

/* kepzo forma */
.rightmenu .item132,
.rightmenu .item138,
.rightmenu .item144,
.rightmenu .item150,
.rightmenu .item156,
.rightmenu .item162,
.rightmenu .item168,
.rightmenu .item174,
.rightmenu .item180,
.rightmenu .item186,
.rightmenu .item192,
.rightmenu .item198,
.rightmenu .item204,
.rightmenu .item210,
.rightmenu .item216,
.rightmenu .item222,
.rightmenu .item228,
.rightmenu .item234,
.rightmenu .item240 {

background: url(../images/menu/right/kepzo-forma.png);	
	
}

.rightmenu .item132:hover,
.rightmenu .item138:hover,
.rightmenu .item144:hover,
.rightmenu .item150:hover,
.rightmenu .item156:hover,
.rightmenu .item162:hover,
.rightmenu .item168:hover,
.rightmenu .item174:hover,
.rightmenu .item180:hover,
.rightmenu .item186:hover,
.rightmenu .item192:hover,
.rightmenu .item198:hover,
.rightmenu .item204:hover,
.rightmenu .item210:hover,
.rightmenu .item216:hover,
.rightmenu .item222:hover,
.rightmenu .item228:hover,
.rightmenu .item234:hover,
.rightmenu .item240:hover {

background: url(../images/menu/right/kepzo-forma-hover.png);	
	
}
.rightmenu #current.item132,
.rightmenu #current.item138,
.rightmenu #current.item144,
.rightmenu #current.item150,
.rightmenu #current.item156,
.rightmenu #current.item162,
.rightmenu #current.item168,
.rightmenu #current.item174,
.rightmenu #current.item180,
.rightmenu #current.item186,
.rightmenu #current.item192,
.rightmenu #current.item198,
.rightmenu #current.item204,
.rightmenu #current.item210,
.rightmenu #current.item216,
.rightmenu #current.item222,
.rightmenu #current.item228,
.rightmenu #current.item234,
.rightmenu #current.item240 {

background: url(../images/menu/right/kepzo-forma-hover.png);	
	
}


/* kepzo */
.rightmenu .item269 {

background: url(../images/menu/right/kepzo_menu_item.png);	
	
}
.rightmenu .item269:hover, .rightmenu #current.item269 {

background: url(../images/menu/right/kepzo_hovered.png);	
	
}

/* forma */
.rightmenu .item268 {

background: url(../images/menu/right/forma_menu_item.png);	
	
}
.rightmenu .item268:hover, .rightmenu #current.item268 {

background: url(../images/menu/right/forma_hovered.png);	
	
}

/* film */
.rightmenu .item262 {

background: url(../images/menu/right/film_menu_item.png);	
	
}
.rightmenu .item262:hover, .rightmenu #current.item262 {

background: url(../images/menu/right/film_hovered.png);	
	
}

/* szinpad */
.rightmenu .item266 {

background: url(../images/menu/right/szinpad_menu_item.png);	
	
}
.rightmenu .item266:hover, .rightmenu #current.item266 {

background: url(../images/menu/right/szinpad_hovered.png);	
	
}

div.min_likeit_div {left: 220px !important;}

.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered
{
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 14px;
    line-height: 175%;
}

.art-postcontent p
{
    margin: 12px 0 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 32px;
}

.art-postcontent a
{
  text-decoration: none;
  color: #2F617F;
}

.art-postcontent a:link
{
  text-decoration: none;
  color: #2F617F;
}

.art-postcontent a:visited, .art-postcontent a.visited
{

  color: #2F617F;
}

.art-postcontent  a:hover, .art-postcontent a.hover
{

  text-decoration: underline;
  color: #3E81A8;
}



.art-postcontent h1
{
   margin: 0px 0 0px 0; 
   color: #5A5A5A;
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 24px; 
}

.art-postcontent h1 a:link
{
   margin: 0px 0 0px 0; 
   color: #5A5A5A;
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 24px; 
}

.art-postcontent h1 a:visited
{
   margin: 0px 0 0px 0; 
   color: #5A5A5A;
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 24px; 
}

.art-postcontent h2
{
    color: #5A5A5A;
   margin: 19px 0 19px 0; 
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 24px;   
}

.art-postcontent h3, .art-postcontent h3 a
{
   margin: 19px 0 19px 0; 
  color: #5A5A5A; 
  font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
  font-size: 19px;    
}

.art-postcontent h4
{
   margin: 20px 0 20px 0; 
   color: #5A5A5A; 
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 16px;   
}

.art-postcontent h5
{
   margin: 26px 0 26px 0; 
   color: #5A5A5A;   
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 12px;
   font-style:italic;
}

.art-postcontent h6
{
   margin: 35px 0 35px 0; 
   color: #5A5A5A;
   font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
   font-size: 12px;      
}

ul
{
  list-style-type: none;
}

.art-article ul { color: #5A5A5A;}
.art-article ul li {list-style: disc; color: #5A5A5A ; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif ;
    font-size: 14px ;}
.itemFullText ul li  {list-style: disc; color: #5A5A5A !important; font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif !important; font-size: 14px !important;}

ol
{
  list-style-position: inside;
}

#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}




.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 35px;
  min-height: 616px;
}

.art-sheet-body
{
  position: relative;
  padding: 8px;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  position: absolute;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  width: 66px;
  height: 66px;
  background-image: url('../images/sheet_s.png');
}

.art-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 33px, 33px, auto);
}

.art-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 33px, 33px);
}

.art-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(33px, 33px, auto, auto);
}

.art-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(33px, auto, auto, 33px);
}

.art-sheet-tc, .art-sheet-bc
{
  left: 33px;
  right: 33px;
  height: 66px;
  background-image: url('../images/sheet_h.png');
}

.art-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 33px, auto);
}

.art-sheet-bc
{
  bottom: 0;
  clip: rect(33px, auto, auto, auto);
}

.art-sheet-cr, .art-sheet-cl
{
  top: 33px;
  bottom: 33px;
  width: 66px;
  background-image: url('../images/sheet_v.png');
}

.art-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 33px);
}

.art-sheet-cl
{
  left: 0;
  clip: rect(auto, 33px, auto, auto);
}

.art-sheet-cc
{
  position: absolute;
  top: 33px;
  left: 33px;
  right: 33px;
  bottom: 33px;
  background-color: #FFFFFF;
}

.art-sheet
{
  top: 25px !important;
  margin-bottom: 25px !important;
  cursor:auto;
  width: 916px;
}


/* end Box, Sheet */

/* begin Header */
div.art-header
{
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
}


div.art-header-center
{
	position: relative;
	width: 900px;
	left:50%;
}



div.art-header-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 900px;
  height: 200px;
  background-image: url('../images/header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}


/* end Header */

/* begin Logo */
div.art-logo
{
  display: block;
  position: absolute;
  left: 10px;
  top: 20px;
  width: 500px;
}

h1.art-logo-name
{
  display: block;
  text-align: {HorizontalAlign};
}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  font-size: 28px;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: {NameFontColor} !important;
}


h2.art-logo-text, 
h2.art-logo-text a,
h2.art-logo-text a:link,
h2.art-logo-text a:visited,
h2.art-logo-text a:hover
{
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: {TextFontColor} !important;
}

h2.art-logo-text
{
  display: block;
  text-align: {HorizontalAlign};
}
/* end Logo */

/* begin Layout */
.art-content-layout
{
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
}
.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
.art-content-layout .art-content-layout{width: auto;margin:0;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: table-cell;}
.art-layout-cell .art-layout-cell{display: block;}
.art-content-layout-row {display: table-row;}
.art-layout-glare{position:relative;}/* end Layout */

/* begin Button */
.art-button-wrapper a.art-button,
.art-button-wrapper a.art-button:link,
.art-button-wrapper input.art-button,
.art-button-wrapper button.art-button
{
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px;
  position:relative;
  top:0;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #333333 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 32px;
  height: 32px;
  margin: 0 !important;
  padding: 0 16px !important;
  overflow: visible;
  cursor: pointer;
  
}

.art-button img, .art-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.art-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 32px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
  margin-top:10px;
}

.firefox2 .art-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.art-block select 
{
    width:96%;
}

.art-button-wrapper.hover .art-button, .art-button-wrapper.hover a.art-button:link, .art-button:hover
{
  color: #7F5305 !important;
  text-decoration: none !important;
}

.art-button-wrapper.active .art-button, .art-button-wrapper.active a.art-button:link
{
  color: #FFFFFF !important;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  display: block;
  position: absolute;
  height: 106px;
  margin: 0;
  padding: 0;
  background-image: url('../images/button.png');
}

.art-button-wrapper .art-button-l
{
  left: 0;
  right: 10px;
}

.art-button-wrapper .art-button-r
{
  width: 409px;
  right: 0;
  clip: rect(auto, auto, auto, 399px);
}

.art-button-wrapper.hover .art-button-l, .art-button-wrapper.hover .art-button-r
{
  top: -37px;
}

.art-button-wrapper.active .art-button-l, .art-button-wrapper.active .art-button-r
{
  top: -74px;
}

.art-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Block */
.art-block
{
  position: relative;
  margin: 0 0 0 0;
  min-width: 1px;
  min-height: 1px;
}

.art-block-body
{
  position: relative;
  padding: 0;
}


.art-block
{
  margin: 0;
}

/* end Box, Block */

/* begin Box, BlockContent */
.art-blockcontent
{
  position: relative;
  margin: 0 0 0 0 ;
  min-width: 1px;
  min-height: 1px;
}

.art-blockcontent-body
{
  position: relative;
  padding: 0;
}


.art-blockcontent-body, 
.art-blockcontent-body li, 
.art-blockcontent-body a,
.art-blockcontent-body a:link,
.art-blockcontent-body a:visited,
.art-blockcontent-body a:hover
{
  color: #5A5A5A;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
}

.art-blockcontent-body p
{
  margin: 0px 0 0px 0;
}

.art-blockcontent-body a
{
  color: #5A5A5A;

}

.art-blockcontent-body a:link
{
  color: #5A5A5A;

}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited
{
  color: #5A5A5A;
  text-decoration: none;
}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover
{
  color: #5A5A5A;
  text-decoration: none;

}

 /* end Box, BlockContent */

/* begin Box, Post */
.art-post
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-post-body
{
  position: relative;
  padding: 10px;
}

.art-content-layout{

  min-height:372px;
}
.art-post
{
  margin: 0;

}

a img
{
  border: 0;
}

.art-article img, img.art-article
{
  border: solid 0 #B2C2D1;
  margin: 0px 15px 5px 10px;
}

.art-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.art-article table, table.art-article
{
  border-collapse: collapse;
  margin: 1px;
}

.art-article th, .art-article td
{
  padding: 2px;
  border: solid 0 #FFFFFF;
  vertical-align: top;
  text-align: left;
}

.art-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
h2.art-postheader
{
  color: #5A5A5A;
  margin: 5px 0 5px 0;
}

h2.art-postheader, 
h2.art-postheader a, 
h2.art-postheader a:link, 
h2.art-postheader a:visited,
h2.art-postheader a.visited,
h2.art-postheader a:hover,
h2.art-postheader a.hovered
{
  font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
  font-size: 24px;
}

h2.art-postheader a, h2.art-postheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #5A5A5A;
}

h2.art-postheader a:visited, h2.art-postheader a.visited
{

  color: #5A5A5A;
}


h2.art-postheader a:hover,  h2.art-postheader a.hovered
{


  color: #333333;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons,
.art-postheadericons a,
.art-postheadericons a:link,
.art-postheadericons a:visited,
.art-postheadericons a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  color: #5A5A5A;
}

.art-postheadericons
{
  padding: 1px;

}

.art-postheadericons a, .art-postheadericons a:link
{
  text-decoration: none;
  color: #306482;
}

.art-postheadericons a:visited, .art-postheadericons a.visited
{
  font-style: italic;
  font-weight: normal;
  color: #306482;
}

.art-postheadericons a:hover, .art-postheadericons a.hover
{
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
  color: #3F84AB;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ol, .art-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.art-post li
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.art-post li ol, .art-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.art-post li
{
  color: #304050; 

  padding: 0;
}


/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote,
.art-postcontent blockquote a,
.art-postcontent blockquote a:link,
.art-postcontent blockquote a:visited,
.art-postcontent blockquote a:hover
{
  color: #333333;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}

.art-postcontent blockquote p
{
   margin: 2px 0 2px 15px;
}

.art-postcontent blockquote
{
   border: solid 0 #FC9764;
  margin: 10px 10px 10px 50px;
  padding: 0 0 0 28px;
  background-color: #F2F2F3;
  background-image: url('../images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;/* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
}

/* end PostQuote */

/* begin Footer */
.art-footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
}


.art-footer-body
{
    position:relative;
    padding: 0;
}

.art-footer-body .art-rss-tag-icon
{
  position: absolute;
  left:   6px;
  bottom:0;
  z-index:1;
}

.art-rss-tag-icon
{
  display: block;
  background-image: url('../images/rssicon.png');
  background-position: center right;
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: default;
}

.art-footer-text p
{
  padding:0;
  margin:0;
}

.art-footer,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
    color: #1F2933;
    font-size: 11px;
}

.art-footer-text
{
  min-height: 32px;
  padding: 0 10px 0 10px;

}

.art-footer,
.art-footer-text,
.art-footer p
{
  text-align: center;
}

.art-footer a,
.art-footer a:link
{
  color: #306482;
  text-decoration: none;
}

.art-footer a:visited
{
  color: #435970;

}

.art-footer a:hover
{
  color: #63A1C5;

  text-decoration: underline;
}
/* end Footer */

/* begin PageFooter */
.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #5096BE;
}

.art-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #435970;
}
/* end PageFooter */

/* begin LayoutCell, content */




/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */

.art-content-layout .art-sidebar1
{
  width: 185px;
}

/* end LayoutCell, sidebar1 */



table.moduletable th
{
  font-size: 140%;
  padding: .5em 0;
}

.firefox2 table.poll tr td div
{
  font-size: 0;
}

#footer
{
  text-align: center;
}

 

.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate
{
  font-size: 75%;
  padding-bottom: 1em;
}

.column_separator
{
  padding-left: .4em;
}

.pagination span
{
  padding: 2px;
}

.pagination a
{
  padding: 2px;
}

div.offline
{
  background: #fffebb;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}

 

/* headers */
table.moduletable th, legend
{
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0;
  margin-bottom: 10px;
  text-align: left;
}

/* form validation */
.invalid
{
  border-color: #ff0000;
}

label.invalid
{
  color: #ff0000;
}


/** overlib **/

.ol-foreground
{
  background-color: #f6f6f6;
}

.ol-background
{
  background-color: #666;
}

.ol-textfont
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.ol-captionfont
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
}

.ol-captionfont a
{
  color: #0B55C4;
  text-decoration: none;
  font-size: 12px;
}

/* spacers */
span.article_separator
{
  display: none;
}

.column_separator
{
  padding-left: 10px;
}

td.buttonheading img
{
  border: none;
}

.clr
{
  clear: both;
}

div#maindivider
{
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator
{
  display: none;
}

/* edit button */
.contentpaneopen_edit
{
  float: left;
}

/* table of contents */
table.contenttoc
{
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td
{
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader
{
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane
{
  margin: 0;
  padding: 0;
  width: auto;
}

table.contentpaneopen li
{
  margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
  border: 0;
  border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
  margin-top: 25px;
}

table.contentpaneopen h4
{
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

.highlight
{
  background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
  margin-bottom: 0;
}

div.moduletable, div.module
{
  margin-bottom: 25px;
}

div.module_menu h3
{
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #eee;
  margin: -23px -4px 5px -5px;
  padding-left: 10px;
  padding-bottom: 2px;
}

div.module_menu
{
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

div.module_menu div div div
{
  padding: 10px;
  padding-top: 30px;
  padding-bottom: 15px;
  width: auto;
}

div.module_menu div div div div
{
  background: none;
  padding: 0;
}

div.module_menu ul
{
  margin: 10px 0;
  padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited
{
  font-weight: bold;
}

#leftcolumn div.module
{
  padding: 0 10px;
}

#leftcolumn div.module table
{
  width: auto;
}

/* forms */
table.adminform textarea
{
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input
{
  width: 95%;
  border: 1px solid #ccc;
  margin: 15px 0 10px 0;
}

form#form-login
{
  text-align: left;
}

form#form-login fieldset
{
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}

form#form-login ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form#form-login ul li
{
  background-image: none;
  padding: 0;
}

#modlgn_username, #modlgn_passwd
{
  width: 90%;
}

#form-login-username, #form-login-password, #form-login-remember
{
  display: block;
  margin: 0;
}

form#com-form-login
{
  text-align: left;
}

form#com-form-login fieldset
{
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}

form#com-form-login ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form#com-form-login ul li
{
  background-image: none;
  padding: 0;
}

/* thumbnails */
div.mosimage
{
  margin: 5px;
}

div.mosimage_caption {
  font-size: .90em;
  color: #666;
}

div.caption
{
  padding: 0 10px 0 10px;
}

div.caption img
{
  border: 1px solid #CCC;
}

div.caption p
{
  font-size: .90em;
  color: #666;
  text-align: center;
}

/* Parameter Table */
table.paramlist
{
  margin-top: 5px;
}

table.paramlist td.paramlist_key
{
  width: 128px;
  text-align: left;
  height: 30px;
}

div.message
{
  font-weight: bold;
  font-size: 14px;
  color: #c30;
  text-align: center;
  width: auto;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  margin: 3px 0 10px;
  padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
  padding: 4px;
  font-size: 11px;
}

.bannerfooter_text
{
  padding: 4px;
  font-size: 11px;
  background-color: #f7f7f7;
  text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span
{
  padding: 2px;
}

.pagination a
{
  padding: 2px;
}

/* Polls */
.pollstableborder
{
  margin-top: 8px;
}


.pollstableborder td
{
  text-align: left;

}

/* WebLinks */
span.description
{
  display: block;
  padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}

legend
{
  margin: 0;
  padding: 0 10px;
}

td.key
{
  border-bottom: 1px solid #eee;
  color: #666;
}

/* Tooltips */

.tool-tip
{
  float: left;
  background: #ffc;
  border: 1px solid #d4d5aa;
  padding: 5px;
  max-width: 200px;
}

.tool-title
{
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
  font-size: 100%;
  margin: 0;
}

/* System Standard Messages */
#system-message
{
  margin-bottom: 20px;
}

#system-message dd.message ul
{
  background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
  border-top: 3px solid #de7a7b;
  border-bottom: 3px solid #de7a7b;
  margin: 0;
  padding-left: 40px;
  text-indent: 0;
}

/* System Error Messages */
#system-message dd.error ul
{
  color: #c00;
  background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
  border-top: 3px solid #DE7A7B;
  border-bottom: 3px solid #DE7A7B;
  margin: 0;
  padding-left: 40px;
  text-indent: 0;
}

/* System Notice Messages */
#system-message dd.notice ul
{
  color: #c00;
  background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
  border-top: 3px solid #f0dc7e;
  border-bottom: 3px solid #f0dc7e;
  margin: 0;
  padding-left: 40px;
  text-indent: 0;
}

#syndicate
{
  float: left;
  padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
  padding: 2px 0;
}

.breadcrumbs img
{
  margin: 0;
  padding: 0;
  border: 0;
}

.mceToolbarTop {
  white-space: normal;
}

.mceEditor
{
  background: none;
}

#archive-list
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#archive-list li
{
  list-style-type: none;
  background-image: none;
  margin-left: 0;
  padding-left: 0;
}

#navigation
{
  text-align: center;
}

.article h3 img
{
  border: none;
  display: inline;
  margin: 0;
  padding: 0;
}

.art-footer-text .moduletable
{
  border: none;
  margin: 0;
  padding: 0;
}

.pollstableborder td {
  vertical-align: middle;
}

.img_caption.left
{
  float: left;
  margin-right: 1em;
}

.img_caption.right
{
  float: right;
  margin-left: 1em;
}

.img_caption.left p
{
  clear: left;
  text-align: center;
}

.img_caption.right p
{
  clear: right;
  text-align: center;
}

.img_caption img
{
  margin: 0;
}

.contentheading
{
font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
  font-size: 19px;
  color: #333333;
}

#system-message ul li {
  background-image: none;
  padding-left: 0;
}

/* Plugin compatilibity. */

/* 152316, DOCman */

.dm_taskbar ul
{
  background-image: none;
  margin: 0;
  padding: 0;
}

.dm_taskbar ul li
{
  background-image: none;
}


